@media all and (min-width: 1399px) {

    .all-header-area {
        background: url('../images/banner.png') no-repeat scroll 70% 90% / cover;
        padding-bottom: 330px;
    }

    .plati-all-content-area {
        background: url('../images/p-banner.png') no-repeat scroll 50% 0 / contain;
    }



}

@media all and (max-width: 1398px) {

    .all-header-area {
        background: url('../images/banner.png') no-repeat scroll 75% 0% / cover;
    }

    .card-bottom-area {
        background: url('../images/card/btm.png') no-repeat scroll 47% 0 / cover;
    }



}





@media all and (max-width: 1199px) {

    .all-header-area {
        background: url('../images/banner.png') no-repeat scroll 48% 0% / cover;
    }

    .header-logo a img {
        width: 90%;
    }



    .commend-right {
        padding: 25px 70px 0 70px;
    }

    .commend-left p {
        width: auto;
    }

    .all-header-area {
        padding-top: 25px;
    }

    .header-search-area {
        padding-top: 40px;
    }


    /******* 2.Pages ********/
    .plati-content-area {
        background: #FDE9E9;
        padding: 20px 50px 20px 50px;
        border-radius: 5px;
        width: auto;
    }

    .plati-content-area p {
        font-size: 17px;
        padding-bottom: 15px;
    }

    /******* 3.Pages ********/
    .thalasaninea-left h3 {
        padding: 42px 25px;
        font-size: 20px;
    }

    .thalasaninea-left-ctn p {
        font-size: 15px;
    }

    .volentias-img img {
        height: 170px;
        width: 170px;
    }

    /******* 4.Pages ********/
    .helpingteam-content {
        padding: 55px 0;
    }

    /******* 8.Pages ********/
    .profile-detals ul li {
        font-size: 17px;
        padding-bottom: 15px;
    }

    .all-profile-content-area {
        padding: 35px;
    }

    .profile-detals ul li a.btn-sty-2 {
        margin-top: 10px;
    }

    .platelet-content {
        padding: 40px;
    }

    .change-password-area {
        padding: 50px 70px;
    }

    .change-profile-area {
        padding: 30px 50px;
    }

    /******* 9.Pages ********/
    h5 {
        font-size: 15px;
    }

    .all-donnerdate-btm-area {
        padding: 70px;
    }

}


@media all and (min-width: 992px) {
    .botton-nav-container {
        display: none;
    }

    .nav-icon {
        display: none;
    }


    /******* 3.Pages ********/
    .all-header-area3.all-header-area {
        padding: 25px 0;
    }


}


@media all and (max-width: 991px) {
    .for_desktop {
        display: none !important;
    }

    .for_mobile {
        display: inline-block !important;
    }

    .nav-icon {
        text-align: right;
    }

    .social-profiles {
        text-align: center;
    }

    .all-header-area {
        background: url('../images/banner.png') no-repeat scroll 52% 0% / cover;
    }

    .togglePassword {
        bottom: 10px;
    }

    .togglePasswordLogin {
        bottom: 10px;
    }

    .header-menu {
        display: none;
    }

    .change-menu {
        display: none;
    }

    .header-logo {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }



    .register-content {
        width: auto;
        padding: 30px 45px;
    }

    .all-commend-area {
        padding: 20px 0;
    }

    .commend-right {
        padding: 15px 5px 0 5px;
    }

    .commend-right-img {
        width: 100px;
        height: 100px;
    }

    .card-right-area {
        padding-top: 35px;
    }

    .card-content-area ul li {
        padding-bottom: 15px;
    }

    .card-bottom-area ul li {
        padding: 0px 0 0px 50px;
    }

    .card-left-are h2 {
        padding-bottom: 17px;
        margin-bottom: 17px;
    }

    .card-left-are a.btn-sty-2.btn-fast {
        margin: 10px 0 30px 0;
    }

    .header-search-area form {
        width: auto;
        padding-top: 15px;
        margin-top: 15px;
    }

    .header-search-area h1 {
        font-size: 24px;
        position: relative;
        z-index: 99;
    }

    .all-register-area {
        padding-top: 0;
    }

    .card-right-area:before {
        top: -1px;
        width: 145px;
        height: 45px;
    }

    .card-right-area {
        display: none;
    }

    .card-left-are {
        text-align: center;
    }

    .all-footer-area .container {
        display: none;
    }

    .all-footer-area .copyright-area {
        display: none;
    }

    .footer-bottom-bar {
        padding: 0 !important;
    }

    .premium-footer {
        padding-top: 0 !important;
        background: none !important;
    }

    .footer-content-area h4 {
        font-size: 16px;
    }

    .footer-btn-area ul li .btn-sty-2 {
        padding: 7px 12px;
    }

    .footer-btn-area ul li.btn-sty-2 {
        padding: 4px 13px;
    }

    .footer-btn-area ul li.btn-sty-2 a {
        line-height: 14px;
    }

    .copyright-area {
        padding-top: 55px;
    }

    .all-blood-card-area {
        padding-top: 30px;
        padding-bottom: 45px;
    }

    .footer-m-icon {
        display: block;
    }

    .all-blood-card-area {
        padding-bottom: 100px;
    }

    .all-footer-area {
        background: #FDE9E9;
        padding: 0;
        position: fixed !important;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 999;
    }

    .all-volentias-area {
        padding-bottom: 70px;
    }



    /******* 2.Pages ********/

    .all-header-area2 .header-search-area form {
        width: 400px;
    }

    .all-plati-content-area {
        padding-top: 5px;
        padding-bottom: 120px;
    }

    .plati-content-area p {
        font-size: 15px;
        padding-bottom: 10px;
    }

    .plati-content-area .btn-sty-2 {
        padding: 8px 14px;
    }

    .plati-contents-area h2 {
        padding-bottom: 20px;
    }

    .modal-dialog {
        max-width: 600px;
    }

    .plati-content-area p {
        font-size: 14px;
    }

    .modal-body br {
        display: none;
    }

    .modal-body h4 {
        padding-top: 10px;
    }




    /******* 3.Pages ********/
    .all-header-area3.all-header-area {
        padding: 25px 0;
    }

    .thalasaninea-content {
        padding-top: 50px;
    }

    .thalasaninea-top p {
        padding-bottom: 0px;
        font-size: 14px;
    }

    .thalasaninea-left {
        margin-top: 30px;
    }

    .thalasaninea-left h3 {
        text-align: center;
    }

    .thalasaninea-left-ctn {
        padding: 20px;
    }

    .thalasaninea-left-ctn p {
        padding-bottom: 15px;
    }

    .thalasaninea-left.thalasaninea-right h3 {
        padding: 25px;
    }

    .thalasaninea-left-ctn.thalasaninea-right-ctn p {
        padding-bottom: 25px;
    }

    /******* 4.Pages ********/
    .all-helpingteam-area {
        padding-top: 50px;
        padding-bottom: 100px;
    }

    .helpingteam-content {
        padding: 50px 0;
    }

    .helpingteam-top-btn {
        padding-bottom: 40px;
    }

    .helping-img {
        padding-bottom: 25px;
    }


    .helpingteam-content a.tells {
        font-size: 17px;
        margin-top: 14px;
    }

    /******* 5.Pages ********/
    .all-login-area {
        padding-top: 50px;
        padding-bottom: 120px;
    }

    .form-title {
        padding: 20px 0;
    }

    .all-form-area form {
        padding: 30px 55px;
    }

    /******* 6.Pages ********/
    .all-register-blood-area {
        padding-top: 50px;
        padding-bottom: 120px;
    }

    .all-blood-form-area form {
        padding: 20px 50px 0 50px;
    }

    .all-blood-form-area form .form-group {
        padding-bottom: 20px;
    }

    .all-blood-form-area form .form-group .btn-sty-2 {
        margin-bottom: 5px;
    }

    .blood-content-area {
        padding: 30px 50px;
    }

    .blood-content-area h4 {
        font-size: 25px;
        padding-bottom: 20px;
    }

    .blood-content-area ul li {
        font-size: 17px;
        padding-bottom: 13px;
    }

    .blood-title ul li a {
        font-size: 20px;
        padding: 25px 37px;
    }

    /******* 7.Pages ********/

    .all-a-blood-list {
        padding-top: 50px;
        padding-bottom: 110px;
    }

    .all-table-area {
        padding-top: 15px;
        max-width: 100%;
    }

    .all-table-area table thead tr th {
        font-size: 16px;
        padding: 20px 0;
    }

    .all-table-area table tbody tr td {
        padding: 18px;
        font-size: 14px;
    }

    /******* 8.Pages ********/

    .all-profile-area {
        padding-top: 50px;
        padding-bottom: 120px;
    }

    .all-profile-content-area {
        background: #FDE9E9;
    }

    .change-menu ul li a {
        font-size: 16px;
        padding: 10px 20px;
    }

    .all-profile-content-area {
        padding: 20px;
    }

    .profile-image {
        width: 150px;
        height: 150px;
        margin: auto;
        margin-bottom: 20px;
    }

    .profile-detals {
        text-align: center;
    }

    .profile-detals ul li {
        font-size: 16px;
        padding-bottom: 10px;
    }

    .profile-detals ul li a.btn-sty-2 {
        margin-top: 0px;
    }

    .platelet-content h4 {
        padding-bottom: 15px;
    }

    .platelet-content p {
        padding-bottom: 18px;
    }

    .platelet-content-top {
        padding-bottom: 25px;
    }

    .change-password-area {
        padding: 30px 40px;
    }

    .change-password-area h4 {
        padding-bottom: 20px;
    }

    .change-password-area form .form-group {
        padding-bottom: 12px;
    }

    .change-profile-area {
        padding: 30px;
    }

    /******* 9.Pages ********/
    .all-donnerdate-area {
        padding: 50px;
    }

    .all-donnerdate-area h4 {
        padding-bottom: 10px;
        padding-bottom: 5px;
    }

    h4 {
        font-size: 15px;
    }

    .all-check-area .form-check label {
        padding-left: 10px;
        font-size: 13px;
    }

    .all-check-area .form-check input.form-check-input {
        width: 23px;
        height: 23px;
    }

    .all-check-area .form-check {
        margin-bottom: 15px;
    }

    .all-donnerdate-area form .date-area {
        padding-top: 10px;
        padding-bottom: 25px;
    }

    h5 {
        font-size: 14px;
    }

    .date-area .form-group {
        padding-right: 15px;
    }

    .date-area .form-group select {
        padding: 5px;
    }

    .all-donnerdate-area .form-group .btn-sty-2 {
        padding: 7px 18px;
    }

    .all-donnerdate-btm-area h5 {
        padding-bottom: 20px;
    }

    .all-donnerdate-btm-area form .form-group textarea,
    .all-donnerdate-btm-area form .form-group select {
        margin-bottom: 15px;
    }

    .all-check-area {
        padding: 10px 0;
    }

    /******* 10.Pages ********/
    .single-platilate-donner h4 {
        padding-top: 25px;
    }

    .all-a-platilate-list {
        padding-top: 40px;
        padding-bottom: 95px;
    }

    .a-platilate-title {
        padding-bottom: 30px;
    }

    .single-platilate-donner {
        margin-bottom: 20px;
        padding: 15px 7px 0 10px;
    }

    .helpingteam-content h3 {
        font-size: 20px;
    }

    .plateletsearch-all-area {
        padding-top: 60px;
        padding-bottom: 70px;
    }

    .plateletsearch-top {
        padding-bottom: 50px;
    }

    .footer-m-icon {
        display: block !important;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 0;
        z-index: 9999;
        background: #FDE9E9;
        border-top: 1px solid rgba(0, 0, 0, 0.08);
        box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.05);
    }

    body {
        padding-bottom: 60px;
        /* Space for fixed bottom menu */
    }

    .all-header-area {
        padding-bottom: 40px;
    }
}


@media all and (max-width: 767px) {
    .header-search-area h3 {
        color: #212529;
    }

    .all-header-area2 .header-search-area {
        padding-top: 85px;
    }

    .all-register-area {
        padding-top: 15px;
    }

    .plati-content-area {
        padding: 15px 20px;
    }


    .register-content p {
        padding-bottom: 20px;
        text-align: center;
    }

    .btn-sty-2 {
        padding: 10px 20px;
        font-size: 14px;
    }

    .col-md-6.all-commend-right {
        margin-top: 25px;
    }



    .all-commend-area {
        text-align: center;
    }

    .commend-right-img {
        margin: auto;
    }


    .all-header-area {
        background: url('../images/banner.png') no-repeat scroll 0% -15% / contain;
    }

    .header-search-area h1 {
        color: #ED2224;
    }

    .register-content h2 {
        font-size: 23px;
    }

    .register-content h3 {
        font-size: 18px;
    }

    .header-search-area form {
        border-top: 2px dashed #ED2224;
    }

    .search-button .btn-sty-1 {
        padding: 12px 20px;
        color: #fff;
        background: #ED2224;
        border: 1px solid #ED2224;
        padding: 6px 16px
    }

    .search-button .btn-sty-1:hover {
        background: #FFF;
        color: #ED2224;

    }

    .row.searchers {
        padding-top: 40px;
    }

    .all-header-area:after {
        height: 60px;
    }

    .header-search-area form {
        width: 100% !important;
        padding: 20px !important;
    }

    .modern-card {
        padding: 30px 20px !important;
    }

    .register-content {
        width: 100% !important;
    }

    .modal-dialog {
        max-width: 500px;
    }


    /******* 3.Pages ********/
    .all-header-area3.all-header-area {
        background: #FDE9E9;
    }

    .thalasaninea-top {
        width: auto;
    }

    .thalasaninea-left h3 {
        font-size: 18px;
    }

    .thalasaninea-left-ctn p {
        font-size: 14px;
    }

    .thalasaninea-content {
        padding-top: 30px;
        padding-bottom: 100px;
    }


    /******* 4.Pages ********/
    .helping-img img {
        width: 60%;
    }

    .helping-img {
        padding-bottom: 10px;
    }

    .helpingteam-content h3 {
        font-size: 22px;
    }

    .helpingteam-content a.tells {
        font-size: 16px;
        margin-top: 10px;
    }

    /******* 5.Pages ********/
    .all-form-area {
        width: 500px;
    }

    #toggolBtn {
        border: none;
    }

    /******* 6.Pages ********/
    .all-blood-form-area form {
        padding: 20px 30px 0 30px;
    }

    .blood-content-area {
        padding: 30px;
    }

    .blood-title ul li a {
        font-size: 16px;
        padding: 20px 23px;
    }

    /******* 6.Pages ********/
    .all-table-area {
        display: none;
    }

    .all-table-m-area {
        display: block;
    }

    .all-table-m-single-area {
        width: 350px;
        margin: auto;
        border-radius: 10px;
    }

    /******* 8.Pages ********/
    .change-menu ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .change-menu {
        margin-bottom: 15px;
        background: none;
    }

    .change-menu ul li a {
        font-size: 14px;
        padding: 10px 16px;
        background: #FDE9E9;
    }

    .all-profile-area {
        padding-top: 35px;
        padding-bottom: 105px;
    }

    .profile-detals ul li {
        font-size: 14px;
        padding-bottom: 6px;
    }

    .change-password-area {
        margin-top: 15px;
    }

    .change-profile-area form .form-group {
        padding-bottom: 10px;
    }

    .change-profile-area form .form-group .btn-sty-1 {
        padding: 10px 20px;
        font-size: 14px;
    }

    .change-profile-area {
        margin-top: 15px;
    }

    /******* 9.Pages ********/

    .all-donnerdate-area {
        margin-top: 15px;
    }

    .all-donnerdate-btm-area {
        margin-top: 25px;
    }

    /******* 10.Pages ********/

    .single-platilate-donner h4 {
        padding-top: 15px;
    }

    .single-platilate-donner ul li {
        padding-bottom: 5px;
    }

    .single-platilate-donner ul li:first-child {
        font-size: 14px;
    }

    .single-platilate-donner {
        padding: 0;
        padding-top: 11px;
    }

    .botton-nav-menu li a[href*="profile"].active::after {
        display: none;
    }

}


@media all and (max-width: 575px) {
    .popup-content-text {
        padding: 0;
    }

    .all-blood-form-area .input-group .form-select {
        width: 100%;
        margin-bottom: 10px;
        border-radius: 0 !important;
    }

    .all-header-area2 .header-search-area {
        padding-top: 61px;
    }

    .all-header-area3.all-header-area {
        padding: 15px 0;
    }

    .header-logo a img {
        width: 70%;
    }

    .all-header-area .container {
        width: 90%;
    }

    .all-register-area .container {
        padding-right: var(--bs-gutter-x, .0rem);
        padding-left: var(--bs-gutter-x, .0rem);
    }

    .register-content h2 {
        font-size: 24px;
    }

    .register-content h3 {
        font-size: 20px;
    }

    .all-commend-area .container {
        width: 90%;
    }

    .row.searchers {
        padding-top: 103px;
    }

    .header-search-area h1 {
        font-size: 25px;
    }

    .header-search-area form .form-select {
        padding: 8px 7px;
    }

    .header-search-area {
        padding-top: 25px;
    }



    .plati-content-area p {
        font-size: 14px;
    }

    .plati-contents-area h2 {
        padding-bottom: 15px;
    }



    .all-plati-content-area {
        width: 90%;
        margin: auto;
    }

    .modal-dialog {
        max-width: 400px;
        margin: auto;
    }

    /******* 3.Pages ********/
    .thalasaninea-content {
        width: 90%;
        margin: auto;
        text-align: center;
    }

    .thalasaninea-top p {
        text-align: center;
    }

    .thalasaninea-left-ctn {
        padding: 15px;
    }

    .thalasaninea-left h3 {
        padding: 15px;
    }

    .thalasaninea-left.thalasaninea-right h3 {
        padding: 15px;
    }

    /******* 5.Pages ********/
    .all-form-area {
        width: auto;
    }

    .all-login-area {
        width: 90%;
        margin: auto;
    }

    .all-form-area form {
        padding: 20px 40px;
    }

    /******* 6.Pages ********/
    .all-register-blood-area {
        width: 90%;
        margin: auto;
    }

    .blood-content-area h4 {
        font-size: 18px;
    }

    .blood-content-area ul li {
        font-size: 14px;
        padding-bottom: 10px;
    }

    .blood-content-area {
        padding: 30px;
        padding-bottom: 20px;
    }

    .blood-title ul li a {
        font-size: 14px;
        padding: 15px 22px;
    }

    .all-volentias-area {
        width: 90%;
        margin: auto;
    }

    .blood-title ul {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .blood-title ul li a {
        padding: 15px 27px;
        text-align: center;
    }


    /******* 8.Pages ********/

    .all-profile-area {
        width: 90%;
        margin: auto;
    }

    .change-menu {
        margin-bottom: 15px;
    }

    .change-menu ul li {
        padding-bottom: 5px;
        padding-left: 5px;
    }

    .change-menu ul li:first-child {
        padding-left: 0;
    }

    .change-menu ul {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .platelet-content {
        padding: 25px 20px;
    }

    .change-profile-area form fieldset legend {
        text-align: left;
    }

    .change-profile-area form fieldset legend {
        text-align: left;
        width: auto;
        float: none;
        padding: 0 10px;
    }

    .change-profile-area form fieldset {
        border: 1px dashed red;
        padding: 10px;
        border-radius: 5px;
        margin-bottom: 10px;
    }

    /******* 9.Pages ********/
    .all-donnerdate-area {
        padding: 30px;
    }

    .date-area .form-group select {
        width: 90px;
    }

    .all-donnerdate-btm-area form .form-group textarea,
    .all-donnerdate-btm-area form .form-group select {
        width: 25%;
    }

    /******* 10.Pages ********/


    .all-a-platilate-list {
        width: 90%;
        margin: auto;
    }

    .single-platilate-donner pre {
        margin-top: 20px;
    }

    .single-platilate-donner h4 {
        padding-top: 33px;
    }

    .plateletsearch-all-area {
        width: 90%;
        margin: auto;
    }

    .single-content-details ul li {
        font-size: 15px;
    }

    .group {
        width: 55px;
        height: 55px;
    }

    .helpingteam-content {
        min-height: 250px;
    }

    /* Card Css  */
    .home_card_left {
        margin-bottom: 30px;
    }

    .colors {
        margin-top: 15px;
    }

    .c_footer p {
        font-size: 17px;
        padding: 4px;
    }

    .c_header_right img {
        max-width: 120px;
    }

    .c_avatar {
        width: 80px;
        height: 80px;
        border-radius: 50%;
        overflow: hidden;
    }

    .c_details {
        padding: 15px;
        padding-bottom: 5px;
        padding-top: 5px;
    }

    .c_header {
        padding: 15px;
        padding-bottom: 0;
        padding-top: 8px;
    }

    .c_details p {
        font-size: 14px !important;
        font-family: Roboto, 'Kalpurush';
        font-weight: 300;
        line-height: 20px;
    }

    .download-btn.text-center {
        margin-top: 15px;
    }

    .premium-advice-box {
        background-color: transparent;
        padding: 0;
        border-radius: 0;
    }

    .premium-advice-container {
        padding: 15px;
    }
}


@media all and (max-width: 450px) {
    .all-header-area2 .header-search-area {
        padding-top: 42px;
    }

    .all-header-area {
        background: url('../images/banner.png') no-repeat scroll 0% -4% / contain;
    }

    .register-content h2 {
        font-size: 20px;
    }

    .register-content h3 {
        font-size: 18px;
    }

    .row.searchers {
        padding-top: 75px;
    }

    .header-search-area h1 {
        font-size: 18px;
        margin-bottom: 10px !important;
    }



    /******* 2.Pages ********/

    .all-header-area2 .header-search-area form {
        width: auto;
    }

    .form-bottom-area {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .form-bottom-area .forgot {
        margin-top: 15px;
    }

    .form-bottom-area {
        padding-top: 0px;
    }

    .modal-dialog {
        max-width: 300px;
        margin: auto;
    }



    /******* 3.Pages ********/
    .all-table-m-single-area {
        width: 90%;
    }

    .change-password-area {
        padding: 20px 25px;
    }

    .m-gender {
        margin-right: 60px;
    }

    .change-profile-area form .form-group .btn-sty-1 {
        padding: 10px 21px;
        display: block;
        margin-bottom: 15px;
    }

    .blood-title ul li a {
        padding: 15px 10px;
    }

    /******* 9.Pages ********/

    .all-check-area .form-check input.form-check-input {
        width: 20px;
        height: 20px;
    }

    .date-area .form-group {
        padding-right: 5px;
    }

    .date-area .form-group select {
        width: 83px;
    }

    .all-donnerdate-btm-area form .form-group textarea,
    .all-donnerdate-btm-area form .form-group select {
        width: 33%;
    }

    .all-check-area .from-check {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: start;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }


    /******* 10.Pages ********/

    .single-platilate-donner pre {
        margin-top: 4px;
    }

    .style-label {
        padding: 10px 15px;
    }

}